# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 2011 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.
#
# Contributor(s):
#
# Portions Copyrighted 2011 Sun Microsystems, Inc.

# options
LBL_PHPUnitOptionsName=Unit Testing
LBL_OptionsTooltip=PHP Unit Testing
LBL_PhpUnitsTitle=PHPUnit Scripts
LBL_PhpUnits=&PHPUnit Scripts:
LBL_PhpUnitsPleaseWaitPart=PHPUnit scripts
LBL_NoPhpUnitsFound=No PHPUnit scripts found.
PhpUnitOptionsPanel.phpUnitLabel.text=PHPU&nit Script:
PhpUnitOptionsPanel.phpUnitInfoLabel.text=<html>PHPUnit classes should be available on PHP's Include Path.<br>(This can be set on the General tab to be available for all PHP projects.)
PhpUnitOptionsPanel.phpUnitPhp53InfoLabel.text=PHPUnit 3.4.0 or newer is supported.
PhpUnitOptionsPanel.phpUnit370InfoLabel.text=Skeleton Generator must be installed with PHPUnit 3.7.0 or newer.
PhpUnitOptionsPanel.phpUnitBrowseButton.text=Bro&wse...
PhpUnitOptionsPanel.phpUnitSearchButton.text=Se&arch...
PhpUnitOptionsPanel.noteLabel.text=<html><em>Note:</em>
PhpUnitOptionsPanel.installationInfoLabel.text=Installation instructions can be found on PHPUnit's web site.
PhpUnitOptionsPanel.phpUnitBrowseButton.AccessibleContext.accessibleDescription=Browse for PHPUnit script.
PhpUnitOptionsPanel.phpUnitSearchButton.AccessibleContext.accessibleDescription=Try to search for PHPUnit script.
PhpUnitOptionsPanel.phpUnitTextField.AccessibleContext.accessibleDescription=File path of PHPUnit script.
PhpUnitOptionsPanel.phpUnitTextField.AccessibleContext.accessibleName=PHPUnit File Path
PhpUnitOptionsPanel.phpUnitBrowseButton.AccessibleContext.accessibleName=Browse...
PhpUnitOptionsPanel.phpUnitSearchButton.AccessibleContext.accessibleName=Search
PhpUnitOptionsPanel.phpUnitLabel.AccessibleContext.accessibleName=PHPUnit script
PhpUnitOptionsPanel.phpUnitLabel.AccessibleContext.accessibleDescription=Label for PHPUnit script
PhpUnitOptionsPanel.phpUnitBrowseButton.AccessibleContext.accessibleDescription_1=path to php unit
PhpUnitOptionsPanel.phpUnitTextField.AccessibleContext.accessibleDescription_1=Browse for php unit script
PhpUnitOptionsPanel.phpUnitTextField.AccessibleContext.accessibleName_1=Path to php unit
PhpUnitOptionsPanel.phpUnitLabel.AccessibleContext.accessibleDescription_1=PHP Unit Script
PhpUnitOptionsPanel.phpUnitSearchButton.AccessibleContext.accessibleDescription_1=Automatic search for php unit script (in standard locations only)
PhpUnitOptionsPanel.scriptInfoLabel.AccessibleContext.accessibleDescription=Hint
PhpUnitOptionsPanel.AccessibleContext.accessibleDescription=PHP Unit script form
PhpUnitOptionsPanel.AccessibleContext.accessibleName=PHP unit script form
PhpUnitOptionsPanel.noteLabel.AccessibleContext.accessibleDescription=Note
PhpUnitOptionsPanel.phpUnitInfoLabel.AccessibleContext.accessibleDescription=PHPUnit classes should be available on PHP Include Path. (This can be set on the General tab to be available for all PHP projects.)
PhpUnitOptionsPanel.phpUnitPhp53InfoLabel.AccessibleContext.accessibleDescription=For PHP 5.3 (or newer), PHPUnit 3.4.0 (or newer) should be used.
PhpUnitOptionsPanel.installationInfoLabel.AccessibleContext.accessibleDescription=Installation instructions can be found on PHPUnit web site.`
PhpUnitOptionsPanel.learnMoreLabel.AccessibleContext.accessibleDescription=Link to more information
PhpUnitOptionsPanel.errorLabel.AccessibleContext.accessibleDescription=Error notice
PhpUnitOptionsPanel.phpUnitBrowseButton.AccessibleContext.accessibleName_1=Browse
PhpUnitOptionsPanel.phpUnitLabel.AccessibleContext.accessibleName_1=PHPUnit script
PhpUnitOptionsPanel.phpUnitSearchButton.AccessibleContext.accessibleName_1=Search
PhpUnitOptionsPanel.scriptInfoLabel.AccessibleContext.accessibleName=Hint
PhpUnitOptionsPanel.errorLabel.AccessibleContext.accessibleName=Error
PhpUnitOptionsPanel.learnMoreLabel.AccessibleContext.accessibleName=Learn more link
PhpUnitOptionsPanel.installationInfoLabel.AccessibleContext.accessibleName=Installation instructions can be found on PHPUnit web site
PhpUnitOptionsPanel.phpUnitPhp53InfoLabel.AccessibleContext.accessibleName=For PHP 5.3 (or newer), PHPUnit 3.4.0 (or newer) should be used
PhpUnitOptionsPanel.phpUnitInfoLabel.AccessibleContext.accessibleName=PHPUnit classes should be available on PHP Include Path. (This can be set on the General tab to be available for all PHP projects.)
PhpUnitOptionsPanel.noteLabel.AccessibleContext.accessibleName=Note:
PhpUnitOptionsPanel.skelGenLabel.text=&Skeleton Generator Script:
PhpUnitOptionsPanel.phpUnitLearnMoreLabel.text=<html><a href="#">Learn more about PHPUnit</a></html>
PhpUnitOptionsPanel.skelGenLearnMoreLabel.text=<html><a href="#">Learn more about Skeleton Generator</a></html>
PhpUnitOptionsPanel.skelGenBrowseButton.text=&Browse...
PhpUnitOptionsPanel.skelGenSearchButton.text=S&earch...
